Subject: Co Op City
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 09:47:00 -0800 (PST)

Hi there,

I'm forwarding a draft EPC contract for your review.  This form of contract 
assumes that the equipment will be procurred by the Owner, with the 
understanding that we have not resolved the issue of the timing of the 
procurement of the equipment, and  how it will be procurred.

This is intended to be a discussion draft, and is subject to further Enron 
review and comment.  

Thanks,

Kay